﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:1px solid #747474;
    margin: 0px 0px 0px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}


/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 985px;
    margin: 0 auto;
    padding: 0px 10px 0px 10px;
}




#contents {
    overflow: hidden;
    margin: 35px 0px 0px 0px;
}





/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    float: left;
    width: 655px;
    background-color:#DDDDDD;
}


#header01 {
    padding: 10px 0px 10px 0px;
    text-align: center;
}





/* cover
***************************************************************************/


#cover {
    text-align: center;
    padding: 0px 0px 20px 0px;

}


/* interview_contents
***************************************************************************/



ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}


.interview_contents {
    margin: 0 auto;
    width: 628px;
    border:1px solid #666666;
    font-size: 12px;
    line-height:130%;
    background-color:#FFFFFF;
    margin-bottom: 10px;
}



.interview_nakami {
    margin: 8px 0px 0px 0px;
}


.interview_nakami>li {
    overflow: hidden;
    margin: 0px 4px 10px 4px;
    padding: 0px 10px 3px 0px;
    border-bottom: 1px solid #666;
}


.interview_nakami>li>a>img {
    float: left;
    padding: 10px 0px 15px 15px;
}


.interview_nakami>li>p {
    margin: 0px 0px 0px 0px;
    margin-left: 90px;
}

.interview_nakami>li>p:nth-child(2) {
    font-size: 14px;
    margin-left: 90px;
}

.interview_nakami>li>p:nth-child(3) {
    color:#FF0000;
    margin: 0px 0px 3px 0px;
    margin-left: 90px;

}

.interview_nakami>li:last-child {
    border: none;
}



/* interview_contents2
***************************************************************************/




.interview_contents2 {
    margin: 0 auto;
    width: 628px;
    border:1px solid #666666;
    font-size: 12px;
    line-height:150%;
    background-color:#FFFFFF;
    margin-bottom: 10px;
}



.interview_nakami2>li {
    overflow: hidden;
    margin: 0px 10px 0px 10px;
    padding: 12px 0px 12px 0px;
    border-bottom: 1px solid #666;
}


.interview_nakami2>li>a>img {
    float: left;
    margin: 0px 15px 0px 15px;
}


.interview_nakami2>li>p {
    margin: 0px 0px 0px 0px;

}


.interview_nakami2>li>p:nth-child(2) {
    font-size: 16px;

}

.interview_nakami2>li>p:nth-child(3) {
    color:#FF0000;
    margin: 5px 0px 10px 0px;


}

.interview_nakami2>li:last-child {
    border: none;
}






/* sidebar
***************************************************************************/


#sidebar {
    position: relative;
    float: right;
    width: 320px;
    padding-bottom: 32768px;
    margin-bottom: -32768px;
    background-color:#DDDDDD;
}


.side_banner300{
	width:300px;
	margin:10px auto;
	text-align:center;
	font-family: "メイリオ",Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	line-height:1.2;
}



#menu {
    text-align: center;
    color:#FFFFFF;
    font-size:16px;
    font-weight: bold;
    background-color:#000000;
}

.sidebar_text1 {
    font-size:16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 13px 0px 13px;
}

.sidebar_text2 {
    margin: 0px 13px 0px 13px;
}

.sidebar_text3 {
    margin: 0px 10px 0px 25px;
}

#qr {
    text-align: center;
    border-top:1px solid #CCCCCC;
}

#utanet {
    text-align: center;
    border-top:1px solid #CCCCCC;
}




/* ページング
***************************************************************************/


.pg {
    text-align: center;
    margin: 20px 0px 20px 0px;
}



#page{
    margin:0px auto;
}

#page a{
    display: -moz-inline-box;
    display: inline-block;
    padding:3px 5px;
    border:1px solid #CCC;
    text-decoration:none;
    color:#0000FF;
}

#page a:active{
    color:#0000FF;
}

#page a:visited{
    color:#8000AA;
}

#page a:hover{
    background:#0000FF;
    cursor:pointer;
    color:#FFF;
}

#page span{
    display: -moz-inline-box;
    display: inline-block;
    font-size:14px;
    font-family: "メイリオ",Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif !important;
    background:#E6E6E6;
    border:1px solid #CCC;
    padding:3px 5px;
    font-weight:bold;
}

#page a span{
    padding:0px;
    border:0px;
    margin:0px;
    font-weight:normal;
    background:transparent;
}





/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/



















